<html>
<head>
<style>
div.gallery {
  margin: 5px;
  border: 1px solid cyan;
  float: left;
  width: 200px;
}

div.gallery:hover {
  border: 1px solid cyan;
}

div.gallery img {
  width: 200px;
  height: 200px;
}

div.desc {
  padding: 15px;
  text-align: center;
}

body{
    background-image: linear-gradient(315deg, #726cf8 0%, #e975a8 74%);
}

</style>
</head>
<body>

<div class="gallery">
  <a target="_blank" href="img1.jpg">
    <img src="img1.jpg" alt="Picerijos foto" width="600" height="400">
  </a>
  <div class="desc">Add a description of the image here</div>
</div>

<div class="gallery">
    <a target="_blank" href="img2.jpg">
      <img src="img2.jpg" alt="Baro foto" width="600" height="400">
    </a>
    <div class="desc">Add a description of the image here</div>
  </div>

  <div class="gallery">
    <a target="_blank" href="img2.jpg">
      <img src="img2.jpg" alt="pvz foto" width="600" height="400">
    </a>
    <div class="desc">Add a description of the image here</div>
  </div>

  <div class="gallery">
    <a target="_blank" href="img2.jpg">
      <img src="img2.jpg" alt="pvz foto" width="600" height="400">
    </a>
    <div class="desc">Add a description of the image here</div>
  </div>
  
</body>
</html>